@charset "utf-8";
/* CSS Document */
body{font:14px/22px "\5B8B\4F53",arial; text-align:left;color:#333;font-family:"Microsoft YaHei"}
body,div,ul,ol,li,dl,dt,dd,span,p,h1,h2,h3,h4,h5,h6,img,form,table,tr,td,th,label{margin:0;padding:0;}
img{border:none;}
ul,ol,li{list-style-type:none;}
.dib{display:block;}       .din{display:none;}        .dii{display:inline;}
.fa{font-family:arial;}    .ft{font-family:tahoma;}   .fw{font-family:"Microsoft YaHei"}    .fs{font-family:'宋体';}
.fl{float:left;}        .fr{float:right;}
.f12{font-size:12px;}   .f14{font-size:14px;}   .f16{font-size:16px;}
.fb{font-weight:bold;}  .fb16{font-weight:bold; font-size:16px;} .fb14{font-weight:bold; font-size:14px;}
.tc{text-align:center;}    .tl{text-align:left;}    .tr{text-align:right;}
.c333{color:#333;} .c666{color:#666;} .cf00{color:#F00;} .cf60{color:#f60;} .c999{color:#999;} .cd00{color:#d00000;}
.space{clear:both;height:10px;overflow:hidden; zoom:1;}
.space20{clear:both;height:20px;overflow:hidden; zoom:1;}
.p10{padding:10px; overflow:hidden; zoom:1;} .pr10{padding-right:10px;} .pt10{padding-top:10px;} .pb10{padding-bottom:10px;}
.ml15{margin-left:15px;}  .mt10{margin-top:10px;}  .mb10{margin-bottom:10px;} .ml10{margin-left:10px;} .mr10{margin-right:10px;}
select,input,label,textarea,img/{vertical-align:middle;font-size:12px;color:#555;}
div:after, ul:after, dl:after{content:""; display:block; height:0; clear:both; visibility:hidden;}
a{color:#333;text-decoration:none;}
a.more{color:#d08942;}
a:hover{color:#ba2636;text-decoration:underline;}
.cl{clear:both;}
.disn{display:none;}
.none{border:none; border:0;} 
.w960{width:960px; margin:0 auto; overflow:hidden; zoom:1;}
.rel {position:relative;}
.abs {position:absolute;}

body{overflow:scroll; overflow-x:hidden; /* background:url(../../images/wycms/body-bg.png) repeat; */ width:100%;}
/*index*/
.header{ /* background:url(../../images/wycms/head-bg.png) repeat-x ;*/background-color: #eeeeee; padding-top:3px; height:184px; min-width:1002px;}
.top{height:130px;}
.logo{padding-top:31px;}
.login{background:url(../../images/wycms/login-bg.png) no-repeat; top:0; right:0; width:156px; height:27px;}
.login a{display:block; float:left; width:78px; height:27px; line-height:26px; text-indent:44px; color:#dbd9d8;}
.login a:hover{color:#ba2636;}
.phone{background:url(../../images/wycms/phone-icon.png) 0 2px no-repeat; padding-left:50px; width:180px; height:50px; line-height:25px; color:#600; font-size:24px; top:62px; right:0}
.phone strong{color:#c50000; font-size:27px;}

/*2017.2.28修改*/
.header .w960 { overflow:inherit;}
.nav{height:54px;background-color: #161e21;}
.nav li{float:left; width:96px; height:54px; position:relative}
.nav li a{display:block; padding-bottom:8px; width:96px; height:46px; line-height:46px; font-size:15px; color:#fff; text-align:center;}
.nav li a.hover, .nav li a:hover{background:url(../../images/wycms/nav-bg.png) repeat-x; text-decoration:none; color:#171e21;}
.nav-twoBox {display:none; position:absolute; left:0; *left:10px; top:47px;z-index:2;background:#171e21; *background:#171e21; overflow:hidden;}
.nav-twoBox li {border-bottom:#454a4c solid 1px; height: 46px;}
.nav-twoBox li:last-child { border-bottom:#none;}
.nav-twoBox li a {font-size:14px; width:96px; *width:96px;padding-bottom:0;}
.nav li .nav-twoBox li a {margin-left:0;line-height:46px; text-align:center;}
.nav li .nav-twoBox li a.cur {background-image: none;}
.nav li.on .nav-twoBox li a {border-bottom:#dedede solid 1px; color:#333;}
.nav li .nav-twoBox li.on a,.nav li .nav-twoBox li a:hover { background:#fff !important; color:#333;margin-top:0px;line-height:46px; border-radius:0 0 0 0; background-image: none; }
/*2017.2.28修改end*/
/*banner*/
.banner {width:100%; min-width:1002px; _overflow:hidden; background:url(../../images/wycms/banner-bg.png) repeat-x; padding-bottom:10px;}
.banner_img, .banner_img li, .bannerin, #focus, .banner_num, .banner_num div, .banner_num div a{height:471px;}
.banner_img{width:100%; top:0; left:0;}
.banner_num{width:940px; margin:0 auto;}
.banner_num div{width:940px; left:0; top:0;}
.banner_num div a{display:block;width:940px;position: absolute;left: 0;top: 0;overflow: hidden;text-indent: -9999px;}
.banner_num ul{width:105px; height:12px; margin:0 auto; right:20px; bottom:20px;}
.banner_num li{background:url(../../images/wycms/foucs_icons.png) no-repeat;}
.banner_num ul li {width:30px; height:12px; background:#fff; display:inline; margin-right:5px; overflow:hidden; text-indent:-9999px; float:left; cursor:pointer;}
.banner_num ul li.cur {background:#e46a14;}
.ifbanner{width:100%; min-width:1002px; _overflow:hidden; background:url(../../images/wycms/ifbanner-bg.png) repeat-x; padding-bottom:10px; height:300px;}
.ifbanner-in{background:url(../../images/wycms/ifbanner.jpg) center top no-repeat; height:300px;}

.first{padding:30px 0 40px; overflow:hidden; zoom:1;background-color: #ebebed;}
.box, .box2{width:310px;}
.boxtit{/* background:url(../../images/wycms/box-tit.png) no-repeat; */background-color: #cfcfcf; width:310px; height:49px; overflow:hidden; zoom:1;}
.boxtit span{font-size:24px; padding-left:15px; font-weight:500; line-height:50px;}
.boxmain{border:solid 1px #c4c2c5; background:#fff; padding:15px; overflow:hidden; zoom:1;}
.boxmain img{width:278px; height:98px; margin-bottom:10px; overflow:hidden;}
.boxmain p{line-height:20px;}
.second{background:#fbfbfb; padding-bottom:40px; min-width:1002px; overflow:hidden; zoom:1;}
.third .triangle{background:none;background-color: #fbfbfb;width: 51px;height: 51px;transform: rotate(45deg);top: -26px;}
.second .triangle{background:none;background-color: #ebebeb;width: 51px;height: 51px;transform: rotate(45deg);top: -26px;}
.triangle{width:72px; height:36px; top:0; left:444px; overflow:hidden; zoom:1;}
.second-text{text-align:center; padding-top:65px;}
.second-text h2{font-weight:500; font-size:30px; margin-bottom:20px;}
.second-text p{line-height:24px; font-size:13px;}
.box2 h3{font-size:26px; margin-bottom:15px; font-weight:500; line-height:26px;}
.box2 p{line-height:22px; font-size:13px;}
.box2 div a{display:block; width:100px; line-height:34px; height:34px; text-align:center; color:#fff; background:#474747; font-size:13px; margin-top:15px;}
.box2 div a:hover{background:#842c00; text-decoration:none; color:#fff;}
.second-img{width:960px; height:149px; padding:25px 0 40px;}
.second-img-cont{width:960px; height:149px; overflow:hidden;}
.second-img-list li{float:left; width:146px; height:149px; padding:0 8px;}
.second-img-list a{display:block; width:140px; height:149px; background:#fff; padding:3px 3px 0; text-decoration:none;}
.second-img-list img{width:140px; height:118px; display:block; overflow:hidden;}
.second-img-list span{display:block; text-align:center; height:28px; line-height:28px; cursor:pointer;}
.second-img-list a:hover{background:#414747; text-decoration:none;}
.second-img-list a:hover span{color:#fff;}
.third{background:url(../../images/wycms/third-bg.jpg) center top #d8d8d8 no-repeat; height:415px; width:100%; min-width:1002px;}
.third .w960{padding-top:55px;}
.third h3{font-size:28px; line-height:26px; font-weight:500; margin-bottom:20px;}
.indexask{width:460px;}
.indexask p{padding-bottom:8px; overflow:hidden; zoom:1;}
.indexask-in p input, .indexask-in p textarea{background:#fff; border:0 none; padding:4px 5px; width:450px; font:500 14px/24px "Microsoft YaHei"; color:#999;}
.indexask-in p input{height:24px;}
.indexask-in p input.fl{width:200px; margin-right:5px;}
.indexask-in p textarea{height:80px;}
.indexask-btn input{background:#474747; border:0 none; width:118px; height:36px; font:500 16px/36px "Microsoft YaHei"; text-align:center; color:#fff; cursor:pointer;}
.news{width:320px;}
.newlist li{background:url(../../images/wycms/icon.png) 0 12px no-repeat; height:26px; line-height:26px; vertical-align:middle; padding-left:15px; font-size:13px; overflow:hidden;}

.foot{background:#3c3c3c; padding:20px 0; min-width:1002px;}
.foot_l{color:#e1e1e1; font-family:Arial;}
.foot_l div{font-size:14px; margin-bottom:5px;}
.foot_l div a{color:#e1e1e1; margin:0 6px;}
.foot_l p{line-height:24px;}
.foot_l p a{color:#e1e1e1;}
.foot_l p a:hover, .foot_l div a:hover{color:#ba2636;}
.foot_l p label,.foot_l p span{display:block; float:left;}
.foot_l p span{background:#fff; width:140px; margin:2px 0; height:20px;}
.foot_l p span select{background:none; border:solid 1px #333; width:160px; height:20px; padding:1px; font-size:12px; color:#333; _color:#333\9;}
*+html .foot_l p span select{color:#333;}
.foot_l p.fr{margin-top:2px;}
.foot_r{color:#bbb; font-size:16px; text-align:right; padding-top:5px;}
.foot_r span{font-size:26px; line-height:30px;}
.copyright{background:#2b2b2b; padding:20px 0; color:#cacaca; font-family:Arial; min-width:1002px;}

/*list*/
.main{padding:30px 0;}
.sidebar{width:280px; overflow:hidden; zoom:1;}
.sidetit{ /* background:url(../../images/wycms/side-tit.png) no-repeat; */background-color: #cbcbcb; height:50px; width:280px;}
.sidebox{background:#cbcbcb; border-left:solid 1px #cbcbcb; border-right:solid 1px #e4d19c; padding-top:6px;}
.sidebox h3, .sidenav h3{font-weight:500; font-size:20px; line-height:50px; text-indent:20px;}
.sidebox h3{border-bottom:solid 1px #fff;}
.sidenav-in{border-left:solid 1px #cbcbcb; border-right:solid 1px #cdcdcb; background:#fff; overflow:hidden; zoom:1;}
.sidenav-in li{height:42px; line-height:42px;  border-bottom:solid 1px #f2ecd7; padding:0 20px; vertical-align:middle; overflow:hidden;}
.sidenav-in li a span.fl{font-size:14px;}
.sidenav-in li a span.fr{color:#fff;} 
.sidenav-in li a.hover span, .sidenav-in li a:hover span{text-decoration:none; color:#ba2636;}
.sideask{padding:15px 20px; overflow:hidden; zoom:1;}
.sideask p{padding-bottom:4px; overflow:hidden; zoom:1;}
.sideask p input, .sideask p textarea{background:#ecebe9; border:solid 1px #dacba0; padding:2px 4px; color:#777; width:228px; color:#877c5a; font-size:12px;}
.sideask p input{height:20px; line-height:20px;}
.sideask p input.fl{width:125px;}
.sideask p img.fl{width:98px; height:26px; margin-left:5px; overflow:hidden;}
.sideask p textarea{height:90px; line-height:22px;}
.sidebtn input{ background:url(../../images/wycms/sidebtn.png) no-repeat; border:0 none; height:28px; width:100px; text-align:center; padding:0; cursor:pointer; margin-top:5px;}
.sidecontact{padding:15px 20px 40px; border-bottom:solid 1px #e4d19c; overflow:hidden; zoom:1;}
.sidebox .bt{border-top:solid 1px #f8f1d7;}

.info{width:680px;}
.info .tit{ background:url(../../images/wycms/location.png) 0 12px no-repeat; height:40px; line-height:40px; padding-left:26px; margin-left:20px; color:#666;}
.info .tit em{font-style:normal; margin:0 6px; color:#666;}
.info .tit a{color:#666;}
.info .tit a:hover{color:#ba2636;}
.info_in{padding:20px 20px 20px 30px; background:#fff; border:solid 1px #cdcdcd; overflow:hidden; zoom:1; margin-left:-1px; width:629px;}
.infolist{padding-bottom:15px; overflow:hidden; zoom:1;}
.infolist li{ background:url(../../images/wycms/listic.png) 0 12px no-repeat; border-bottom:dotted 1px #ddd; padding-left:20px; height:32px; line-height:32px; vertical-align:middle; overflow:hidden;}
.infolist li a{font-size:14px;}
.infolist li span{color:#999;}
.page{height:24px; line-height:24px; text-align:center; padding:35px 0 20px;}
.page a{color:#000; background:#ddd; padding:3px 8px; margin:0 3px; height:16px; line-height:16px; overflow:hidden; zoom:1;}
.page a:hover,.page a.hover{color:#fff; text-decoration:none; background:#171e21;}

/*text*/
.wztle{text-align:center; padding-top:5px;}
.wztle h1{font-size:26px; line-height:36px; color:#333; margin-bottom:10px; font-weight:500;}
.wztle p{color:#999; height:18px; color:#999;}
.wztext{margin-top:15px; padding-bottom:20px; border-top:1px solid #e5e5e5;}
.wztext p{padding-top:20px; font-size:14px; line-height:26px;}
.next{border-top:dashed 1px #ccc; padding:15px 0 0; clear:both; overflow:hidden;}
.next p{line-height:24px; color:#8d8d8d}
.fenxiang{margin:10px 0;}
.fenxiang span.bds_more{line-height:16px;}

.about p{padding:10px 0; font-size:14px; line-height:26px; color:#838385;}
.aboutimg img{width:303px; height:214px; margin-left:20px; overflow:hidden;}
.teamlist li{width:189px; height:259px; float:left; padding:0 10px 10px;}
.teamlist li a{display:block; background:#fff; border:solid 1px #e6e0cf; padding:6px 6px 0;}
.teamlist li a img{display:block; width:175px; height:221px; overflow:hidden;}
.teamlist li a span{display:block; width:175px; height:30px; line-height:30px; text-align:center;}
.teamlist li a:hover{background:#842c00; border:solid 1px #842c00; text-decoration:none;}
.teamlist li a:hover span{color:#fff;}

/*contact*/
.contact{padding-top:5px; overflow:hidden;}
.contact_in dt{color:#ba2636; font-size:20px; font-weight:500; margin:5px 0 10px}
.contact_in dd{line-height:26px; font-size:14px}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word;}

/*ask*/
.askup{background:#f3f3f3; padding:10px 0 10px 10px; height:170px; overflow:hidden; zoom:1;}
.askup .lawimg img{width:140px; height:170px; overflow:hidden;}
.askup .lawzl{width:479px;}
.askup .lawzl h2, .askup .lawzl p{padding-left:30px;}
.askup .lawzl h2{font:500 24px/38px "Microsoft Yahei"; height:46px; color:#ba2636;}
.askup .lawzl .law_a{background:#171e21; height:40px; font:500 18px/40px "Microsoft Yahei"; color:#e5edf0; font-style:italic;}
.askup .lawzl .law_b{font:500 15px/34px "Microsoft Yahei"; color:#666; padding-top:5px; margin-bottom:2px;}
.askup .lawzl .law_c{font:500 13px/22px "Microsoft Yahei"; color:#bbb; padding-right:10px;}
.askmd{padding-top:20px; clear:both;}
.zixun p{padding:4px 0; overflow:hidden; zoom:1;}
.zixun p label{line-height:30px; font-size:14px; display:block; width:70px; float:left; text-align:right;}
.zixun p input, .zixun p textarea{background:#f9f9f9; border:solid 1px #e0e0e0; line-height:22px; font-size:12px; color:#333; vertical-align:middle; padding:3px; display:block; float:left; margin-left:5px;}
.zixun p input{width:240px;height:22px;}
.zixun p textarea{width:500px; height:120px;}
.zixun p input.yzm{margin-right:10px;}
.zixun p img{vertical-align:middle; margin-right:10px;}
.zixun p a{text-decoration:underline; color:#f60;}
.zixun p span{margin-left:5px;}
.zixun p input.btn{background:url(../../images/wycms/askbtn.png) no-repeat; width:130px; height:32px; margin-left:75px; cursor:pointer;padding:0; border:0 none; display:inline;}
.zixun p em{ line-height:28px; margin-left:70px; font-style:normal; font-size:13px;}
/*reply*/
.reply{padding-top:20px; overflow:hidden;}
.reply_tle{height:36px; line-height:36px; background:#454a4c; text-align:center; font-size:14px; color:#fff;}
.reply_in{border:1px solid #e6e6e6; background:#fff; margin-top:15px;}
.reply_in .wen{border-bottom:1px solid #e6e6e6; background:#f9f9f9; color:#666; padding:15px 10px 15px 50px; overflow:hidden; zoom:1; position:relative;}
.wen_icon,.da_icon{background:url(../../images/wycms/reply_icon.png) no-repeat; width:27px; height:40px; position:absolute; top:0; left:10px;}
.wen_icon{background-position:0 0;}
.wencont p,.datext p{line-height:22px;}
.reply_in .da{padding:15px 10px 15px 50px; overflow:hidden; color:#333; zoom:1; position:relative;}
.da_icon{background-position:-55px 0;}
.daimg, .hfimg{width:65px; height:100px; text-align:center;}
.daimg img, .hfimg img{width:65px; height:80px; overflow:hidden;}
.datext{width:480px;}
.datime{height:30px; line-height:30px; padding-right:10px; border-top:1px solid #e6e6e6; background:#f9f9f9; color:#999; text-align:right;}
.datime span{color:#f60;}

/*QQ_kefu*/
.QQbox {z-index:99;right:0; position:absolute;top:160px}
.QQbox .press{right:0;width:36px;cursor:pointer;position:absolute;height:131px;}
.QQbox .Qlist{right:0;width:131px;position:absolute;height:184px; background:url(../../images/wycms/kefu/floatServiceBj.gif) no-repeat left center;}
.QQbox .Qlist ul{padding:38px 0 0 21px;}
.QQbox .Qlist li{height:26px;padding-top:10px; overflow:hidden; zoom:1;}
.QQbox .Qlist li.tel_tit{padding-top:8px; height:24px; line-height:24px;}
.QQbox .Qlist li.tel{padding-top:0; height:24px; line-height:24px;}
.QQbox .Qlist li.tel b{font-family:"微软雅黑"; font-size:12px;}

.weixin{ margin-top:190px; width:145px; height:165px; position:absolute; right:0;}
.weixin img{ width:145px; height:165px; overflow:hidden;}

/*2017.5.4*/
.news {width:440px !important;}
.ls-fengcai-jj {width:230px; right:0; top:0;}
.ls-fengcai-jj p { font-size:14px; color:#666; line-height:29px; text-indent:2em;}
.ls-fengcai-jj p a {color:#dfa800}
.focusBox { position: relative; width:320px; height:248px; overflow: hidden; float:left; }
.focusBox .pic{ position:relative; z-index:0; width:194px;}
.focusBox .pic img { width:194px; height:248px; display: block; }
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{margin: 0 5px;  height: 16px; overflow: hidden; width: 16px; cursor: pointer;display:inline-block; *display:inline; zoom:1;  }
.focusBox .hd .on{ background-position:0 0; }
.focusBox .prev,
.focusBox .next { width: 40px; height: 35px; background:#c3c3c3; position: absolute; top:214px; z-index: 10; cursor: pointer; font-size:20px; text-align:center; line-height:35px; font-family:simsun; font-weight:bold; color:#555; }
.focusBox .prev { left:208px; }
.focusBox .next {left: 258px; border-top:0; padding:0;}
.focusBox .prev:hover,
.focusBox .next:hover { background:#e3c766; text-decoration:none;}

body {
	margin-bottom: 60px;
}
.fixed_phone {
	height: 60px;
  display: -webkit-box;
  display: -ms-flexbox; 
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
	background-color: #161e21;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}
.fixed_phone a {
	display: block;
	color: #fff;
} 